Issue #5774 invalid

edit wiki for release not

shanthid
created an issue

When can i create wiki for release not like ...\create\V4.5B6.4.1(version 4.5 and build is 6.4.1)

But i can edit it is displaying like only V4.5B6, wants to create it is asking

because major issue

Comments (3)

  1. Log in to comment